import config from "@/config";

export default {
	state: {
		// 移动端布局
		ismobile: false,

		//菜单是否折叠 toggle
		menuIsCollapse: config.MENU_IS_COLLAPSE,
	},

	mutations: {
		SET_ismobile(state, key) {
			state.ismobile = key
		},
		TOGGLE_menuIsCollapse(state) {
			state.menuIsCollapse = !state.menuIsCollapse
		}
	}
}